package ncc.vo.esb;

import java.io.Serializable;

import nc.vo.esb.EsbInfoVO;

/**
 * ESBÏìÓ¦VO
 * @author ÖÜÀ¶Æ¼ 
 * @date 2020-12-03
 */
public class WyResultEsbVO<T> implements Serializable{
	
	public WyEsbInfoVO esbInfo;
	public WyQueryInfoVO queryInfo;
	public T resultInfo;
	
	public WyEsbInfoVO getEsbInfo() {
		return esbInfo;
	}
	public void setEsbInfo(WyEsbInfoVO esbInfo) {
		this.esbInfo = esbInfo;
	}
	public WyQueryInfoVO getQueryInfo() {
		return queryInfo;
	}
	public void setQueryInfo(WyQueryInfoVO queryInfo) {
		this.queryInfo = queryInfo;
	}
	public T getResultInfo() {
		return resultInfo;
	}
	public void setResultInfo(T resultInfo) {
		this.resultInfo = resultInfo;
	}
}
